Class UmlTestIdentityAction

Declaration :

- C++ : class UmlTestIdentityAction : public UmlBaseTestIdentityAction
- Java : package class UmlTestIdentityAction extends UmlBaseTestIdentityAction

Artifact : UmlActivityActionClasses

Operation UmlTestIdentityAction

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlTestIdentityAction(in id : item_id, in s : string) :
- C++ : public: UmlTestIdentityAction(void * id, const QCString & s) : UmlBaseTestIdentityAction(id, s)
- Java : public UmlTestIdentityAction(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , children , childrenVisible , constraint , cppPostCondition , cppPreCondition , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , javaPostCondition , javaPreCondition , kind , kind , markedItems , moveAfter , name , parent , postCondition , preCondition , properties , propertyValue , referencedBy , set_AssociatedDiagram , set_childrenVisible , set_Constraint , set_CppPostCondition , set_CppPreCondition , set_Description , set_isMarked , set_JavaPostCondition , set_JavaPreCondition , set_Name , set_PostCondition , set_PreCondition , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload , unload